<?php 
require_once 'conn.php';
require_once 'function.php';

$user=$_COOKIE["user"];

if (isset($user)) 
{      
     
} 
else 
{       echo '<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />';
        exit("<script>window.location.href='login.php';</script>");
        exit; 
} 
?>
